/* ************************************************************************* */
				           /* SECONDARY GREY */
/* ************************************************************************* */


/*---------------------------------------------------------------*/
/* LINKS + LISTS
/*---------------------------------------------------------------*/
#content a, #sidebar a, .content_full_width a, p a strong {color:#666;}
#horizontal_nav ul a:hover, #horizontal_nav ul .current_page_item {background:url(/images/site/secondary-grey/bg-horz-active.jpg) 100% 0 no-repeat;}
#horizontal_nav ul .current_page_item span, #horizontal_nav ul a:hover span {background:url(/images/site/secondary-grey/bg-horz-active.jpg) no-repeat;}
.nav_right_sub_nav ul a:hover,
.nav_right_sub_nav ul li.current_page_item a {/*background:url(/images/site/secondary-grey/sprite.png) 0px -39px no-repeat !important;*/
background: #575e66; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NWU2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTMxMzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #575e66 0%, #2a3139 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575e66), color-stop(100%,#2a3139)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #575e66 0%,#2a3139 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #575e66 0%,#2a3139 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #575e66 0%,#2a3139 100%); /* IE10+ */
background: linear-gradient(to bottom,  #575e66 0%,#2a3139 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575e66', endColorstr='#2a3139',GradientType=0 ); /* IE6-8 */

}
#sub_nav ul a:hover,
#sub_nav ul li.current_page_item a {/*background:url(/images/site/secondary-grey/sprite.png) 0px 0px no-repeat;*/
background: #575e66; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NWU2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTMxMzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #575e66 0%, #2a3139 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575e66), color-stop(100%,#2a3139)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #575e66 0%,#2a3139 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #575e66 0%,#2a3139 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #575e66 0%,#2a3139 100%); /* IE10+ */
background: linear-gradient(to bottom,  #575e66 0%,#2a3139 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575e66', endColorstr='#2a3139',GradientType=0 ); /* IE6-8 */

}
#sub_nav ul ul a,
#sub_nav ul ul a:hover,
.list li,
#sidebar ul li,
#sub_nav ul li.current_page_item ul li a,
#sub_nav ul li.current_page_parent ul li.current_page_item a {/*background:url(/images/site/secondary-grey/bullet1.png) 0 9px no-repeat !important;*/ color:#666 !important;

}
#sub_nav ul li.current_page_item .children a {background:url(/images/site/secondary-grey/bullet1.png) 0 9px no-repeat;padding:4px 0 1px 14px;color:#666;}
#sub_nav ul li.current_page_item .children a:hover {text-decoration:underline;background:url(/images/site/secondary-grey/bullet1.png) 0 9px no-repeat;color:#666;}
#sub_nav ul .children .current_page_item a, #sub_nav ul .children .current_page_item a:hover {background:url(/images/site/secondary-grey/bullet1.png) 0 9px no-repeat;padding:4px 0 1px 14px;color:#4A4A5C;font-weight:bold;}
#sub_nav ul .children .current_page_item .children a {font-weight: normal;}
.list2 li {background:url(/images/site/secondary-grey/bullet2.png) 0 9px no-repeat !important;padding:5px 0 0 19px;}
.list3 li {background:url(/images/site/secondary-grey/bullet3.png) 0 10px no-repeat !important;padding:5px 0 0 18px;}
.list4 li {background:url(/images/site/secondary-grey/bullet4.png) 0 9px no-repeat !important;}




/*---------------------------------------------------------------*/
/* LAYOUT
/*---------------------------------------------------------------*/
.home-bnr-jquery {background:#545E64 url(/images/site/secondary-grey/bg-jquery-bnr.jpg) 0 0 no-repeat;color: #FFF;}
#main .tools {background:url(/images/site/secondary-grey/bg-tools-c.jpg) repeat-y;color:#fff;}
#main .tools .holder {background:url(/images/site/secondary-grey/bg-tools-t.jpg) no-repeat;}
#main .tools .frame {background:url(/images/site/secondary-grey/bg-tools-b.jpg) 0 100% no-repeat;height:1%;overflow:hidden;padding:18px 22px 0 20px;}
/* jQuery2 */
.home-bnr-jquery ul {background-image: url(/images/site/secondary-grey/6.gif);background-position:center;background-repeat: no-repeat;}





/*---------------------------------------------------------------*/
/* MISC
/*---------------------------------------------------------------*/
.post_content {background: url(/images/site/secondary-grey/bg-post-content.png) 577px 0px no-repeat;}
/*.search-form .text {background:url(/images/site/secondary-grey/sprite.png) -66px -78px no-repeat;}*/
.search-form .text {background:url(/images/site/secondary-grey/freephone.png) top left no-repeat!important;}
#wrapper .tabset .active, .tabset a:hover {background:url(/images/site/secondary-grey/bg-horz-active.jpg) 100% 0 no-repeat;}
#wrapper .tabset .active span, .tabset a:hover span {background:url(/images/site/secondary-grey/bg-horz-active.jpg) no-repeat;}
.karma-pages a:active,.karma-pages span.current, .wp-pagenavi a:active,.wp-pagenavi span.current {background: url(/images/site/secondary-grey/sprite.png) -66px -107px no-repeat;}